Bug 1251781 - poppler-0.40.0 is available
poppler-0.40.0 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: poppler (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Marek Kašík
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-09 20:14 EDT by Upstream Release Monitoring
Modified: 2016-01-22 10:55 EST (History)
4 users (show)

See Also:
Fixed In Version: poppler-0.40.0-1.fc24
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-22 10:55:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 0.37.0 (#1251781) (967 bytes, patch)
2015-10-10 08:21 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.38.0 (#1251781) (967 bytes, patch)
2015-11-16 19:17 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.39.0 (#1251781) (967 bytes, patch)
2015-12-17 19:52 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.40.0 (#1251781) (967 bytes, patch)
2016-01-13 19:17 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-08-09 20:14:48 EDT
Latest upstream release: 0.35.0
Current version/release in rawhide: 0.34.0-1.fc24
URL: http://poppler.freedesktop.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-08-09 20:15:29 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-Ly2RJT/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-Ly2RJT/100.0%: No such file or directory
Comment 2 Upstream Release Monitoring 2015-09-09 20:17:42 EDT
Latest upstream release: 0.36.0
Current version/release in rawhide: 0.34.0-1.fc24
URL: http://poppler.freedesktop.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 3 Upstream Release Monitoring 2015-09-09 20:18:13 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-tqSceg/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-tqSceg/100.0%: No such file or directory
Comment 4 Upstream Release Monitoring 2015-10-10 08:21:03 EDT
Latest upstream release: 0.37.0
Current version/release in rawhide: 0.34.0-1.fc24
URL: http://poppler.freedesktop.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 5 Upstream Release Monitoring 2015-10-10 08:21:43 EDT
Created attachment 1081599 [details]
[patch] Update to 0.37.0 (#1251781)
Comment 6 Upstream Release Monitoring 2015-10-10 08:28:21 EDT
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11398438
Comment 7 Upstream Release Monitoring 2015-11-16 19:16:47 EST
Latest upstream release: 0.38.0
Current version/release in rawhide: 0.34.0-1.fc24
URL: http://poppler.freedesktop.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 8 Upstream Release Monitoring 2015-11-16 19:17:28 EST
Created attachment 1095156 [details]
[patch] Update to 0.38.0 (#1251781)
Comment 9 Upstream Release Monitoring 2015-11-16 19:22:22 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11873867
Comment 10 Upstream Release Monitoring 2015-12-17 19:50:30 EST
Latest upstream release: 0.39.0
Current version/release in rawhide: 0.34.0-1.fc24
URL: http://poppler.freedesktop.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 11 Upstream Release Monitoring 2015-12-17 19:52:48 EST
Created attachment 1106967 [details]
[patch] Update to 0.39.0 (#1251781)
Comment 12 Upstream Release Monitoring 2015-12-17 20:16:51 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12228079
Comment 13 Upstream Release Monitoring 2016-01-13 19:16:35 EST
Latest upstream release: 0.40.0
Current version/release in rawhide: 0.34.0-1.fc24
URL: http://poppler.freedesktop.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 14 Upstream Release Monitoring 2016-01-13 19:17:21 EST
Created attachment 1114620 [details]
[patch] Update to 0.40.0 (#1251781)
Comment 15 Upstream Release Monitoring 2016-01-13 19:22:34 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12539409
Comment 16 Upstream Release Monitoring 2016-01-22 10:03:34 EST
mkasik's poppler-0.40.0-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=713090

Note You need to log in before you can comment on or make changes to this bug.